img {
  width:800px;
	max-width: 100%;
	height: auto;
}
button {
  margin:20px;
  width:300px;
  padding:10px;
}
footer {
 padding:20px;
 padding-bottom:50px;
}
.contents {
	color: black;
	text-align: center;
	width: 800px;
	margin: 0 auto;
	font-family: courier new;
}

/* RESPONSIVE */
@media screen and (max-width: 800px) {
	.contents {
	  width: 100%;
	}
}
